fu7mu4’s diary

はてなダイアリーから移転しました。

port日記

The following installed ports are outdated:
gtk2 2.24.6_0 < 2.24.7_0
mpfr 3.1.0-p1_0 < 3.1.0-p1_1
poppler 0.18.0_0 < 0.18.1_0
texlive-bin 2011_2 < 2011_3